package de.intevation.flys.artifacts.model.fixings;

import de.intevation.flys.artifacts.model.Parameters;

import java.io.Serializable;

import java.util.List;

public class FixResult
implements   Serializable
{
    protected Parameters parameters;
    protected DeltaWTsKM deltaWTsKM;

    public FixResult() {
    }

    public FixResult(Parameters parameters, DeltaWTsKM deltaWTsKM) {
        this.parameters = parameters;
        this.deltaWTsKM = deltaWTsKM;
    }

    public Parameters getParameters() {
        return parameters;
    }

    public void setParameters(Parameters parameters) {
        this.parameters = parameters;
    }

    public DeltaWTsKM getDeltaWTsKM() {
        return deltaWTsKM;
    }

    public void setDeltaWTsKM(DeltaWTsKM deltaWTsKM) {
        this.deltaWTsKM = deltaWTsKM;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
